<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>google form</title>
    <link rel="stylesheet" href="style.css">
    <script src="index.js" defer></script>
</head>
<body>
    <main class="container">
        <section class="question-section">
            <textarea name="" id="ipQue" cols="100" rows="10"></textarea>
        </section>
        <section class="btn-section">
            <button class="btn">dropdown</button>
            <button class="btn" onclick="createCheckBox()">checkbox</button>
            <button class="btn" onclick="createNumericBox()">Numeric</button>
            <button class="btn" onclick="createTextBox()">Text</button>
        </section>
        <section id="input-question-area">
         <i>+</i>

        </section>
        <section class="question-list">

        </section>
    </main>
</body>
</html>